webstrom 下面配置和使用scss

2017-11-15 18:54:31来源:CSDN作者:qq_38543537人点击

分享

1.0 安装ruby 

2.0安装过程一定要勾选这两个


3.0 ruby -v 检测一下安装的版本。

4.0打开cmd 

5.0安装sass

如果报错,输入 gem sources --add http://gems.ruby-china.org/ --remove https://rubygems.org/  

然后再执行gem install sass

6.0然后再webstrom里面

7.0 

再接下来位置一定要选择对

ok大功告成,让你的世界开始scss之旅。




最新文章

123

最新摄影

闪念基因

微信扫一扫

第七城市微信公众平台